
<?php
include_once '../php/config.php';
?>
 <div style="width:650px">
						<center>
						<?php 
							$sql_mesas = mysql_query("select * from mesas where tipo!='Mostrador'") or die(mysql_error());
							while($m = mysql_fetch_array($sql_mesas)){
								$amesa = $m["nombre"];
								$acamarero = $m["camarero"];
							
								echo "<a class='mesas ".estado_mesa($m['estado'], $amesa, $m['precuenta'])."' href='vender.php?txt-mesa=$amesa&txt-camarero=$acamarero&abrir=1'><span style='font-size:12px;margin-bottom:-8px;'><b>".$m['nombre']."</b></span><br><small style='font-size:12px; font-wight:100; color:white; margin-top:-5px;'>".$m['ticket']."<br>".$m['total']."</small></a>";
								
							}



function estado_mesa($e, $m, $p){
	if($e=="Ocupada" and $m<99 and $p!='1'){
		return "ocupada";
	}
	
	if($e=="Disponible" and $m<99){
		return "disponible";
	}
	
	if($p=="1"){
		return "ocupada3";
	}
	
	
	if($m>=99 and $e=="Disponible"){
		return "disponible2";
	}
	
	if($m>=99 and $e=="Ocupada"){
		return "ocupada2";
	}
	
	
}


//////CREAR MESAS///
/*
for($i=101; $i<=140; $i++){
	 mysql_query("insert into mesas set nombre='$i'") or die(mysql_error());
}
*/


						?>


</center>


</div>
					
					